ppc64el build of kdepim-runtime 4:20.08.1-0ubuntu1 in ubuntu groovy PROPOSED

created on 2020-09-03

Build status

[MANUALDEPWAIT] Dependency wait on bos02-ppc64el-003

  • Missing build dependencies: libkf5pimcommon-dev (>= 4:20.08.1~), libkpimgapi-dev (>= 20.08.1~), libqt5webenginewidgets5 (>= 5.6.1~), qtwebengine5-dev (>= 5.6.1~)
  • Started on 2020-09-03
  • Finished on 2020-09-03 (took 1 minute, 41.6 seconds)
  • buildlog (6.7 KiB)

Build details

Source:
kdepim-runtime - 4:20.08.1-0ubuntu1
Archive:
Primary Archive for Ubuntu
Series:
Groovy
Architecture:
ppc64el
Pocket:
Proposed
Component:
universe